@charset "utf-8";

/* ****************************************************************************
 * content STYLES
 *
 * This file contains styles used via CMS
 *
 * Defines the following elements:
 *  - Map
 *  -
 * ****************************************************************************
 */


/*
 * Float
 * ****************************************************************************
 */
.tm-float-left {
  float                 : left;
  margin-right          : 10px;
  width                 : initial;
}

.tm-float-right {
  float                 : right;
  margin-left           : 10px;
  width                 : initial;
}


/*
 * Map
 * ****************************************************************************
 */
.tm-content-map {
  position              : relative;
  padding-bottom        : 75%; /* Aspect ratio */
  height                : 0;
  overflow              : hidden;
}

.tm-content-map iframe {
  position              : absolute;
  top                   : 0;
  left                  : 0;
  width                 : 100% !important;
  height                : 100% !important;
}



/*
 * Show link as a button
 * ****************************************************************************
 */
a.tm-content-link-as-button {
  border                : 0px none #DDDDDD;
  -webkit-border-radius : 2px;
     -moz-border-radius : 2px;
          border-radius : 2px;
  background            : #5A7EA0;
  color                 : #FFFFFF;
  padding               : 5px 15px 5px 15px;
}

/* PDF button wrapper */
.tm-wrapper-go-to-pdf {
  margin-top            : 10px;
}



/*
 * Center content
 * ****************************************************************************
 */
p.tm-content-center {
  text-align            : center;
}


/*
 * Highlight on left side
 * ****************************************************************************
 */
.tm-content-highlight-left {
  float                 : left;
  border-bottom         : 3px solid #000;
  color                 : #aa0011;
  font-size             : 1.5em;
  font-style            : italic;
  font-weight           : 600;
  line-height           : 1.2em;
  width                 : 50%;
  margin                : 1em 0.7em 1em 0em;
  padding               : 0 1em 1em;
}



/*
 * Highlight on right side
 * ****************************************************************************
 */
.tm-content-highlight-right {
  float                 : right;
  border-bottom         : 3px solid #000;
  color                 : #aa0011;
  font-size             : 1.5em;
  font-style            : italic;
  font-weight           : 600;
  line-height           : 1.2em;
  width                 : 50%;
  margin                : 1em 0.7em 1em 0em;
  padding               : 0 1em 1em;
}



/*
 * Ordered list alphabetically lower case
 * ****************************************************************************
 */
.tm-content-ol-alphabet-lowercase ol,
ol.tm-content-ol-alphabet-lowercase {
  list-style-type       : lower-alpha;
}



/*
 * Square to entitle section
 * ****************************************************************************
 */
p.tm-content-title-square {
  display               : inline;
  background            : #CC071E;
  color                 : #fff;
  font-size             : 13px;
  line-height           : 19px;
  position              : relative;
  padding               : 0.2em 0.5em 0.2em 0.5em;
}



/*
 * Table with image and footer
 * We hold this theme to support old styling, when no vertical / horizontal
 * difference was done.
 * ****************************************************************************
 */
table.tm-content-image {
  border                : 0px none;
}

table.tm-content-image td {
  border                : 0px none;
  border-spacing        : 0px;
  border-collapse       : collapse;
  font-size             : 75%;
  padding               : 0px;
}

table.tm-content-image tr + tr td {
  background            : #ECECEC;
  padding-left          : 5px;
}

table.tm-content-image img {
  display               : block;
}



/*
 * Table with image and footer - Horizontal
 * ****************************************************************************
 */
table.tm-content-image-h {
  border                : 0px none;
  width                 : 320px;
}

table.tm-content-image-h td {
  border                : 0px none;
  border-spacing        : 0px;
  border-collapse       : collapse;
  font-size             : 75%;
  padding               : 0px;
}

table.tm-content-image-h tr + tr td {
  background            : #ECECEC;
  padding-left          : 5px;
}

table.tm-content-image-h img {
  display               : block;
}



/*
 * Table with image and footer - Vertical
 * ****************************************************************************
 */

table.tm-content-image-v {
  border                : 0px none;
  width                 : 250px;
}

table.tm-content-image-v td {
  border                : 0px none;
  border-spacing        : 0px;
  border-collapse       : collapse;
  font-size             : 75%;
  padding               : 0px;
}

table.tm-content-image-v tr + tr td {
  background            : #ECECEC;
  padding-left          : 5px;
}

table.tm-content-image-v img {
  display               : block;
}



/*
 * SCREEN 'regular' - between 1024px and 1279px
 * ****************************************************************************
 */
@media only screen and (min-width:1024px) and (max-width:1279px) {
  /* Map
   --------------------------------------------------------------------------*/
}



/*
 * SCREEN 'medium' - between 768px and 1023px
 * ****************************************************************************
 */
@media only screen and (min-width:768px) and (max-width:1023px) {
}



/*
 * SCREEN 'small' - between 480px and 768px
 * ****************************************************************************
 */
@media only screen and (min-width:480px) and (max-width:767px) {
  /* Table with image and footer - Vertical
   --------------------------------------------------------------------------*/
  table.tm-content-image-v {
    width               : 100% !important;
  }
  table.tm-content-image-v a {
    display             : inline-block;
    width               : 100%;
    text-align          : center;
  }
  table.tm-content-image-v img {
    display             : inline-block;
  }
}



/*
 * SCREEN 'lite' - smaller than 480px
 * ****************************************************************************
 */
@media only screen and (min-width:0px) and (max-width:479px) {
  /* Table with image and footer - Vertical
   --------------------------------------------------------------------------*/
  table.tm-content-image-v {
    width               : 100% !important;
  }
  table.tm-content-image-v a {
    display             : inline-block;
    width               : 100%;
    text-align          : center;
  }
  table.tm-content-image-v img {
    display             : inline-block;
  }
}
